Issue755

classification
Title Manuals inaccurate about "special operators"
Type defect Module core documentation
Severity inconvenience Platform N/A
Keywords Nosy List aidan, stephen
explanation
process
These controls should only be changed by committers and tracker administrators.
Status closed   Reason fixed
Superseder  
Priority normal   Assigned To

Created on 2011-03-02.01:38:45 by stephen, last changed 2011-08-26.08:10:18 by aidan.

Messages
msg2357 [hidden] ([hidden]) Date: 2011-08-09.17:29:45
  Message-ID: <1312910985.16.0.890541298721.issue755@xemacs.org>
Addressed with changeset ID a46c5c8d6564.
msg2260 [hidden] ([hidden]) Date: 2011-03-02.01:38:45
From: Aidan Kehoe
To: XEmacs Patches <xemacs-patches@xemacs.org>
Subject: [COMMIT] Change "special form" to "special operator" in the
 manuals, too
Date: Tue, 1 Mar 2011 14:22:06 +0000


Unfortunately, the manuals have some inaccuracy about what exactly is a
special operator and what isn’t, and I didn’t correct that.

APPROVE COMMIT

NOTE: This patch has been committed.
History
Date User Action Args
2011-08-26 08:10:18aidansetstatus: committed -> closed
2011-08-09 17:29:45aidansetstatus: new -> committed
assignedto: aidan
reason: fixed
messages: + msg2357
nosy: + aidan
2011-03-02 01:39:05stephensetmodule: + core documentation, - core code 21.5
2011-03-02 01:38:45stephencreate